--- old/usr/src/man/man1m/eeprom.1m	Sat Jun 15 05:47:36 2019
+++ new/usr/src/man/man1m/eeprom.1m	Sat Jun 15 05:47:36 2019
@@ -1,9 +1,10 @@
 '\" te
+.\" Copyright 2019 Peter Tribble.
 .\"  Copyright (c) 2004, Sun Microsystems, Inc. All Rights Reserved
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH EEPROM 1M "Oct 27, 2018"
+.TH EEPROM 1M "Jun 13, 2019"
 .SH NAME
 eeprom \- EEPROM display and load utility
 .SH SYNOPSIS
@@ -399,8 +400,8 @@
 .ad
 .sp .6
 .RS 4n
-A string that specifies the layout  name  for  non-self-identifying  keyboards
-(type 7c). Invoke \fBkbd\fR \fB-s\fR to obtain a list  of acceptable layout
+A string that specifies the layout name for non-self-identifying keyboards
+(type 7c). Invoke \fBkbd\fR \fB-s\fR to obtain a list of acceptable layout
 names. See \fBkbd\fR(1).
 .RE
 
@@ -705,28 +706,6 @@
 .sp
 .ne 2
 .na
-\fBredmode-reboot?\fR
-.ad
-.sp .6
-.RS 4n
-Specify \fBtrue\fR to reboot after a redmode reset trap. Defaults to
-\fBtrue\fR. (Sun Enterprise 10000 only.)
-.RE
-
-.sp
-.ne 2
-.na
-\fBredmode-sync?\fR
-.ad
-.sp .6
-.RS 4n
-Specify \fBtrue\fR to invoke OpenBoot PROM's \fBsync\fR word after a redmode
-reset trap. Defaults to \fBfalse\fR. (Sun Enterprise 10000 only.)
-.RE
-
-.sp
-.ne 2
-.na
 \fBrootpath\fR
 .ad
 .sp .6
@@ -848,18 +827,6 @@
 .sp
 .ne 2
 .na
-\fBsir-sync?\fR
-.ad
-.sp .6
-.RS 4n
-Specify \fBtrue\fR to invoke OpenBoot PROM's \fBsync\fR word after a
-software-initiated reset (\fBSIR\fR) trap. Defaults to \fBfalse\fR. (Sun
-Enterprise 10000 only.)
-.RE
-
-.sp
-.ne 2
-.na
 \fBskip-vme-loopback?\fR
 .ad
 .sp .6
@@ -1124,28 +1091,6 @@
 If \fBtrue\fR, reboot after watchdog reset. Defaults to \fBfalse\fR.
 .RE
 
-.sp
-.ne 2
-.na
-\fBwatchdog-sync?\fR
-.ad
-.sp .6
-.RS 4n
-Specify \fBtrue\fR to invoke OpenBoot PROM's \fBsync\fR word after a watchdog
-reset trap. Defaults to \fBfalse\fR. ( Sun Enterprise 10000 only.)
-.RE
-
-.sp
-.ne 2
-.na
-\fBxir-sync?\fR
-.ad
-.sp .6
-.RS 4n
-Specify \fBtrue\fR to invoke OpenBoot PROM's \fBsync\fR word after an \fBXIR\fR
-trap. Defaults to \fBfalse\fR. (Sun Enterprise 10000 only.)
-.RE
-
 .SH EXAMPLES
 .LP
 \fBExample 1 \fRChanging the Number of Megabytes of RAM.
@@ -1319,7 +1264,7 @@
 
 .SH SEE ALSO
 .LP
-\fBpasswd\fR(1), \fBsh\fR(1), \fBsvcs\fR(1),  \fBtip\fR(1),  \fBuname\fR(1),
+\fBpasswd\fR(1), \fBsh\fR(1), \fBsvcs\fR(1), \fBtip\fR(1), \fBuname\fR(1),
 \fBboot\fR(1M), \fBkadb\fR(1M), \fBkernel\fR(1M), \fBinit\fR(1M),
 \fBsvcadm\fR(1M), \fBattributes\fR(5), \fBsmf\fR(5)
 .sp
--- old/usr/src/man/man1m/prtdiag.1m	Sat Jun 15 05:47:36 2019
+++ new/usr/src/man/man1m/prtdiag.1m	Sat Jun 15 05:47:36 2019
@@ -1,9 +1,10 @@
 '\" te
+.\" Copyright 2019 Peter Tribble.
 .\"  Copyright 1989 AT&T Copyright (c) 2008, Sun Microsystems, Inc. All Rights Reserved
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH PRTDIAG 1M "Sep 2, 2008"
+.TH PRTDIAG 1M "Jun 13, 2019"
 .SH NAME
 prtdiag \- display system diagnostic information
 .SH SYNOPSIS
@@ -13,7 +14,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 \fBprtdiag\fR displays system configuration and diagnostic information on
 \fBsun4u\fR, \fBsun4v\fR, and x86 systems.
@@ -25,14 +25,7 @@
 .LP
 The interface, output, and location in the directory hierarchy for
 \fBprtdiag\fR are uncommitted and subject to change in future releases.
-.sp
-.LP
-\fBprtdiag\fR does not display diagnostic information and environmental status
-when executed on the Sun Enterprise 10000 server. See the
-\fB/var/opt/SUNWssp/adm/${SUNW_HOSTNAME}/messages\fR file on the system service
-processor (SSP) to obtain such information for this server.
 .SH OPTIONS
-.sp
 .LP
 The following options are supported:
 .sp
@@ -58,7 +51,6 @@
 .RE
 
 .SH EXIT STATUS
-.sp
 .LP
 The following exit values are returned:
 .sp
@@ -89,7 +81,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -108,13 +99,11 @@
 .LP
 *The output is unstable.
 .SH SEE ALSO
-.sp
 .LP
 \fBmodinfo\fR(1M), \fBprtconf\fR(1M), \fBpsrinfo\fR(1M), \fBsysdef\fR(1M),
 \fBsyslogd\fR(1M), \fBattributes\fR(5), \fBopenprom\fR(7D)
 .SH NOTES
-.sp
 .LP
-Not all diagnostic and system information is available on every Solaris
+Not all diagnostic and system information is available on every
 platform, and therefore cannot be displayed by \fBprtdiag\fR. On those
 platforms, further information can be obtained from the System Controller.
--- old/usr/src/man/man7d/Makefile	Sat Jun 15 05:47:36 2019
+++ new/usr/src/man/man7d/Makefile	Sat Jun 15 05:47:36 2019
@@ -248,9 +248,7 @@
 		urandom.7d	\
 		usb.7d
 
-sparc_MANLINKS=	drmach.7d	\
-		ngdr.7d		\
-		ngdrmach.7d
+sparc_MANLINKS=	drmach.7d
 
 MANFILES =	$(_MANFILES) $($(MACH)_MANFILES)
 MANLINKS =	$(_MANLINKS) $($(MACH)_MANLINKS)
@@ -259,8 +257,6 @@
 i2bsc.7d	:= LINKSRC = bscv.7d
 
 drmach.7d	:= LINKSRC = dr.7d
-ngdr.7d		:= LINKSRC = dr.7d
-ngdrmach.7d	:= LINKSRC = dr.7d
 
 fdc.7d		:= LINKSRC = fd.7d
 
--- old/usr/src/man/man7d/dr.7d	Sat Jun 15 05:47:36 2019
+++ new/usr/src/man/man7d/dr.7d	Sat Jun 15 05:47:36 2019
@@ -1,12 +1,12 @@
 '\" te
+.\" Copyright 2019 Peter Tribble.
 .\"  Copyright (c) 2001 Sun Microsystems, Inc.  All Rights Reserved
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DR 7D "Sep 29, 2003"
+.TH DR 7D "Jun 13, 2019"
 .SH NAME
-dr, drmach, ngdr, ngdrmach \- Sun Enterprise 10000  dynamic reconfiguration
-driver
+dr, drmach \- dynamic reconfiguration driver
 .SH SYNOPSIS
 .LP
 .nf
@@ -18,18 +18,7 @@
 \fBdrmach\fR
 .fi
 
-.LP
-.nf
-\fBngdr\fR
-.fi
-
-.LP
-.nf
-\fBngdrmach\fR
-.fi
-
 .SH DESCRIPTION
-.sp
 .LP
 The dynamic reconfiguration (DR) driver consists of a platform-independent
 driver and a platform-specific module. The DR driver uses standard features of
@@ -41,43 +30,6 @@
 The DR driver provides a pseudo-driver interface to sequence attach and detach
 operations on system boards using file system entry points referred to as
 "attachment points." The attachment point form depends on the platform.
-.SS "Sun Enterprise 10000 Server"
-.sp
-.LP
-On the Sun Enterprise 10000 server, the DR driver consists of a
-platform-independent driver (\fBngdr\fR) and a platform-specific module
-(\fBngdrmach\fR).
-.sp
-.LP
-The domain configuration server (DCS) accepts DR requests from the system
-services processor (SSP) and uses the \fBlibcfgadm\fR(3LIB) interface to
-initiate the DR operation. After the operation is performed, the results are
-returned to the SSP. For more information about the DCS on the Sun Enterprise
-10000, refer to the \fBdcs\fR(1M) man page and the \fISun Enterprise 10000
-Dynamic Reconfiguration User Guide\fR.
-.sp
-.LP
-The DR driver creates physical attachment points for system board slots that
-takes the following form:
-.sp
-.in +2
-.nf
-/devices/pseudo/ngdr@0:SB\fIx\fR
-.fi
-.in -2
-
-.sp
-.LP
-Where \fIx\fR represents the slot number (0 to 15) for a particular board.
-.sp
-.LP
-The \fBcfgadm_sbd\fR(1M) plugin creates dynamic attachment points that refer to
-components on system boards, including CPUs, memory, or I/O devices. Refer to
-the \fBcfgadm_sbd\fR(1M) man page for more details.
 .SH SEE ALSO
-.sp
 .LP
-\fBcfgadm_sbd\fR(1M), \fBioctl\fR(2), \fBlibcfgadm(3LIB)\fR
-.sp
-.LP
-\fISun Enterprise 10000 Dynamic Reconfiguration User Guide\fR
+\fBioctl\fR(2), \fBlibcfgadm(3LIB)\fR
--- old/usr/src/pkg/manifests/system-kernel-platform.mf	Sat Jun 15 05:47:36 2019
+++ new/usr/src/pkg/manifests/system-kernel-platform.mf	Sat Jun 15 05:47:36 2019
@@ -1149,5 +1149,3 @@
 $(i386_ONLY)link path=usr/share/man/man4/isa.4 target=sysbus.4
 $(sparc_ONLY)link path=usr/share/man/man7d/drmach.7d target=dr.7d
 link path=usr/share/man/man7d/fdc.7d target=fd.7d
-$(sparc_ONLY)link path=usr/share/man/man7d/ngdr.7d target=dr.7d
-$(sparc_ONLY)link path=usr/share/man/man7d/ngdrmach.7d target=dr.7d
